Subject: bug#38642: 'C-x RET c' gets stuck in universal-argument loop

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Jan 2020 12:01:03 -0500

> Thanks, but this:
>
>         (remove-hook 'pre-command-hook #'mule-cmds--prefixed-command)
>
> should be
>
>         (remove-hook 'pre-command-hook #'mule-cmds--prefixed-command-pch)
>
> right?

Duh!  Even the byte-compiler noticed it for me.  Not sure how I missed it.
Thanks,

        Stefan